CESA-2005:799 Moderate CentOS 4 axp ruby - security update
Posted on: 10/11/2005 05:24 PM

CentOS Errata and Security Advisory 2005:799

https://rhn.redhat.com/errata/RHSA-2005-799.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/alpha/RPMS/irb-1.8.1-7.EL4.2.alpha.rpm
updates/alpha/RPMS/ruby-1.8.1-7.EL4.2.alpha.rpm
updates/alpha/RPMS/ruby-devel-1.8.1-7.EL4.2.alpha.rpm
updates/alpha/RPMS/ruby-docs-1.8.1-7.EL4.2.alpha.rpm
updates/alpha/RPMS/ruby-libs-1.8.1-7.EL4.2.alpha.rpm
updates/alpha/RPMS/ruby-mode-1.8.1-7.EL4.2.alpha.rpm
updates/alpha/RPMS/ruby-tcltk-1.8.1-7.EL4.2.alpha.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005799_moderate_centos_4_axp_ruby__security_update.html)